Bug 597130

Summary: Fedora 13 Host crashes when starting a Windows XP guest OS
Product: [Fedora] Fedora Reporter: thanosk <thanosk>
Component: qemuAssignee: Justin M. Forbes <jforbes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: low    
Version: 13CC: amit.shah, berrange, dwmw2, ehabkost, gcosta, itamar, jaswinder, jforbes, knoel, markmc, ondrejj, s.a.hartsuiker, scottt.tw, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-27 12:53:48 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description thanosk 2010-05-28 04:07:39 EDT
Description of problem:

When I attempted to start a Windows XP guest from libvirt-manager
the whole system became completely unresponsive and had to restart
the whole machine.

The same guest image was working without problems in FC12.
(well sound did not work but it was not important)

I noticed that when Windows started up it's hardware manager detected
a 'USB hub' that it was attempting to install but after that the whole thing
just completely froze.

Here is the last log entries from /var/log/libvirt/WindowsXP.log

LC_ALL=C PATH=/sbin:/usr/sbin:/bin:/usr/bin QEMU_AUDIO_DRV=none /usr/bin/qemu-kvm -S -M pc-0.11 -enable-kvm -m 1024 -smp 2,sockets=2,cores=1,threads=1 -name WindowsXP -uuid 6666e645-16c1-012d-fce2-b4908c0c66b8 -nodefaults -chardev socket,id=monitor,path=/var/lib/libvirt/qemu/WindowsXP.monitor,server,nowait -mon chardev=monitor,mode=readline -rtc base=localtime -boot c -drive file=/var/lib/libvirt/images/WindowsXP.img,if=none,id=drive-ide0-0-0,boot=on,format=raw -device ide-drive,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0 -drive file=/home/thanosk/Downloads/Software/microsoft/WinXPSP2Eng/WInXP_SP2_Eng.ISO,if=none,media=cdrom,id=drive-ide0-1-0 -device ide-drive,bus=ide.1,unit=0,drive=drive-ide0-1-0,id=ide0-1-0 -device rtl8139,vlan=0,id=net0,mac=52:54:00:44:1e:ee,bus=pci.0,addr=0x4 -net tap,fd=41,vlan=0,name=hostnet0 -chardev pty,id=serial0 -device isa-serial,chardev=serial0 -usb -device usb-tablet,id=input0 -vnc 127.0.0.1:0 -vga cirrus -device ES1370,id=sound0,bus=pci.0,addr=0x5 -device usb-host,hostbus=001,hostaddr=003,id=hostdev0 -device usb-host,hostbus=001,hostaddr=003,id=hostdev1 -device virtio-balloon-pci,id=balloon0,bus=pci.0,addr=0x3 
char device redirected to /dev/pts/1
husb: open device 1.3
husb: config #1 need -1
husb: 4 interfaces claimed for configuration 1
husb: grabbed usb device 1.
Comment 1 Justin M. Forbes 2010-07-15 13:52:42 EDT
Does the seabios update in updates-testing fix this for you?
Comment 2 Avi Kivity 2010-07-15 14:02:06 EDT
seabios updates are not the answer to host crashes (seabios runs in the guest, so if a seabios update "fixes" the problem, a guest can choose to run the older bios code and crash the host).

any dmesg log? perhaps serial console or netconsole?
Comment 3 thanosk 2010-07-16 04:50:58 EDT
Updating seabios did not solve any problems

Following is dmesg log.
#more /var/log/dmesg

Initializing cgroup subsys cpuset
Initializing cgroup subsys cpu
Linux version 2.6.33.6-147.fc13.i686.PAE (mockbuild@x86-14.phx2.fedoraproject.org) (gcc version 4.4.4 20100630 (Red Hat 4.4.4-10) (GCC) )
 #1 SMP Tue Jul 6 22:24:44 UTC 2010
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
 BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 00000000cfee0000 (usable)
 BIOS-e820: 00000000cfee0000 - 00000000cfee3000 (ACPI NVS)
 BIOS-e820: 00000000cfee3000 - 00000000cfef0000 (ACPI data)
 BIOS-e820: 00000000cfef0000 - 00000000cff00000 (reserved)
 BIOS-e820: 00000000e0000000 - 00000000e4000000 (reserved)
 BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
 BIOS-e820: 0000000100000000 - 0000000130000000 (usable)
NX (Execute Disable) protection: active
DMI 2.4 present.
last_pfn = 0x130000 max_arch_pfn = 0x1000000
MTRR default type: uncachable
MTRR fixed ranges enabled:
  00000-9FFFF write-back
  A0000-BFFFF uncachable
  C0000-CDFFF write-protect
  CE000-EFFFF uncachable
  F0000-FFFFF write-through
MTRR variable ranges enabled:
  0 base 000000000 mask F00000000 write-back
  1 base 0E0000000 mask FE0000000 uncachable
  2 base 0D0000000 mask FF0000000 uncachable
  3 base 100000000 mask FC0000000 write-back
  4 base 130000000 mask FF0000000 uncachable
  5 base 0CFF00000 mask FFFF00000 uncachable
  6 disabled
  7 disabled
x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
original variable MTRRs
reg 0, base: 0GB, range: 4GB, type WB
reg 1, base: 3584MB, range: 512MB, type UC
reg 2, base: 3328MB, range: 256MB, type UC
reg 3, base: 4GB, range: 1GB, type WB
reg 4, base: 4864MB, range: 256MB, type UC
reg 5, base: 3327MB, range: 1MB, type UC
total RAM covered: 4095M
Found optimal setting for mtrr clean up
 gran_size: 64K         chunk_size: 2M  num_reg: 6      lose cover RAM: 0G
New variable MTRRs
reg 0, base: 0GB, range: 2GB, type WB
reg 1, base: 2GB, range: 1GB, type WB
reg 2, base: 3GB, range: 256MB, type WB
reg 3, base: 3327MB, range: 1MB, type UC
reg 4, base: 4GB, range: 512MB, type WB
reg 5, base: 4608MB, range: 256MB, type WB
e820 update range: 00000000cff00000 - 0000000100000000 (usable) ==> (reserved)
initial memory mapped : 0 - 01000000
found SMP MP-table at [c00f5620] f5620
init_memory_mapping: 0000000000000000-00000000375fe000
 0000000000 - 0000200000 page 4k
 0000200000 - 0037400000 page 2M
 0037400000 - 00375fe000 page 4k
kernel direct mapping tables up to 375fe000 @ 7000-f000
RAMDISK: 3748d000 - 37fefebf
Allocated new RAMDISK: 00b33000 - 01695ebf
Move RAMDISK from 000000003748d000 - 0000000037fefebe to 00b33000 - 01695ebe
ACPI: RSDP 000f7010 00014 (v00 GBT   )
ACPI: RSDT cfee3040 00038 (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
ACPI: FACP cfee30c0 00074 (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
ACPI: DSDT cfee3180 03E38 (v01 GBT    GBTUACPI 00001000 MSFT 0100000C)
ACPI: FACS cfee0000 00040
ACPI: HPET cfee7100 00038 (v01 GBT    GBTUACPI 42302E31 GBTU 00000098)
ACPI: MCFG cfee7180 0003C (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
ACPI: APIC cfee7000 00084 (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
ACPI: SSDT cfee7ae0 003AB (v01  PmRef    CpuPm 00003000 INTL 20040311)
ACPI: Local APIC address 0xfee00000
3978MB HIGHMEM available.
885MB LOWMEM available.
  mapped low ram: 0 - 375fe000
  low ram: 0 - 375fe000
  node 0 low ram: 00000000 - 375fe000
  node 0 bootmap 0000b000 - 00011ec0
(14 early reservations) ==> bootmem [0000000000 - 00375fe000]
  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
  #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
  #2 [0000400000 - 0000b29834]    TEXT DATA BSS ==> [0000400000 - 0000b29834]
  #3 [0000b2a000 - 0000b320f6]              BRK ==> [0000b2a000 - 0000b320f6]
  #4 [00000f5630 - 0000100000]    BIOS reserved ==> [00000f5630 - 0000100000]
  #5 [00000f5620 - 00000f5630]     MP-table mpf ==> [00000f5620 - 00000f5630]
  #6 [000009f800 - 00000f0d00]    BIOS reserved ==> [000009f800 - 00000f0d00]
  #7 [00000f0eb4 - 00000f5620]    BIOS reserved ==> [00000f0eb4 - 00000f5620]
  #8 [00000f0d00 - 00000f0eb4]     MP-table mpc ==> [00000f0d00 - 00000f0eb4]
  #9 [0000002000 - 0000003000]       TRAMPOLINE ==> [0000002000 - 0000003000]
  #10 [0000003000 - 0000007000]      ACPI WAKEUP ==> [0000003000 - 0000007000]
  #11 [0000007000 - 000000b000]          PGTABLE ==> [0000007000 - 000000b000]
  #12 [0000b33000 - 0001695ebf]      NEW RAMDISK ==> [0000b33000 - 0001695ebf]
  #13 [000000b000 - 0000012000]          BOOTMAP ==> [000000b000 - 0000012000]
Zone PFN ranges:
  DMA      0x00000000 -> 0x00001000
  Normal   0x00001000 -> 0x000375fe
  HighMem  0x000375fe -> 0x00130000
Movable zone start PFN for each node
early_node_map[3] active PFN ranges
    0: 0x00000000 -> 0x0000009f
    0: 0x00000100 -> 0x000cfee0
    0: 0x00100000 -> 0x00130000
On node 0 totalpages: 1048191
free_area_init_node: node 0, pgdat c09b2c00, node_mem_map c1697000
  DMA zone: 32 pages used for memmap
  DMA zone: 0 pages reserved
  DMA zone: 3967 pages, LIFO batch:0
  Normal zone: 1740 pages used for memmap
  Normal zone: 220978 pages, LIFO batch:31
  HighMem zone: 7957 pages used for memmap
  HighMem zone: 813517 pages, LIFO batch:31
Using APIC driver default
ACPI: PM-Timer IO Port: 0x408
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x03] enabled)
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
ACPI: LAPIC_NMI (acpi_id[0x00] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x01] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x02] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x03] dfl dfl lint[0x1])
ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Using ACPI (MADT) for SMP configuration information
ACPI: HPET id: 0x8086a201 base: 0xfed00000
SMP: Allowing 4 CPUs, 0 hotplug CPUs
nr_irqs_gsi: 24
PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
PM: Registered nosave memory: 00000000000a0000 - 00000000000f0000
PM: Registered nosave memory: 00000000000f0000 - 0000000000100000
Allocating PCI resources starting at e4000000 (gap: e4000000:1ac00000)
Booting paravirtualized kernel on bare hardware
setup_percpu: NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:4 nr_node_ids:1
PERCPU: Embedded 15 pages/cpu @c3e00000 s38040 r0 d23400 u524288
pcpu-alloc: s38040 r0 d23400 u524288 alloc=1*2097152
pcpu-alloc: [0] 0 1 2 3 
Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 1038462
Kernel command line: ro root=/dev/mapper/vg_fedora-LogVol00  LANG=en_US.UTF-8 SYSFONT=latarcyrheb-sun16 KEYBOARDTYPE=pc KEYTABLE=us rhgb 
quiet vga=0x318 rdblacklist=nouveau nomodeset
PID hash table entries: 4096 (order: 2, 16384 bytes)
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
xsave/xrstor: enabled xstate_bv 0x3, cntxt size 0x240
allocated 24903680 bytes of page_cgroup
please try 'cgroup_disable=memory' option if you don't want memory cgroups
Initializing HighMem for node 0 (000375fe:00130000)
Memory: 4108248k/4980736k available (3614k kernel code, 83412k reserved, 2353k data, 484k init, 3285896k highmem)
virtual kernel memory layout:
    fixmap  : 0xffad5000 - 0xfffff000   (5288 kB)
    pkmap   : 0xff600000 - 0xff800000   (2048 kB)
    vmalloc : 0xf7dfe000 - 0xff5fe000   ( 120 MB)
    lowmem  : 0xc0000000 - 0xf75fe000   ( 885 MB)
      .init : 0xc09d5000 - 0xc0a4e000   ( 484 kB)
      .data : 0xc0787bcc - 0xc09d4188   (2353 kB)
      .text : 0xc0400000 - 0xc0787bcc   (3614 kB)
Checking if this processor honours the WP bit even in supervisor mode...Ok.
SLUB: Genslabs=13, HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
Hierarchical RCU implementation.
NR_IRQS:1280
Console: colour dummy device 80x25
console [tty0] enabled
hpet clockevent registered
Fast TSC calibration using PIT
Detected 2666.700 MHz processor.
Calibrating delay loop (skipped), value calculated using timer frequency.. 5333.40 BogoMIPS (lpj=2666700)
Security Framework initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
Mount-cache hash table entries: 512
Initializing cgroup subsys ns
Initializing cgroup subsys cpuacct
Initializing cgroup subsys memory
Initializing cgroup subsys devices
Initializing cgroup subsys freezer
Initializing cgroup subsys net_cls
Initializing cgroup subsys blkio
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
mce: CPU supports 6 MCE banks
CPU0: Thermal monitoring enabled (TM2)
using mwait in idle threads.
Performance Events: Core2 events, Intel PMU driver.
... version:                2
... bit width:              40
... generic registers:      2
... value mask:             000000ffffffffff
... max period:             000000007fffffff
... fixed-purpose events:   3
... event mask:             0000000700000003
Checking 'hlt' instruction... OK.
ACPI: Core revision 20091214
Enabling APIC mode:  Flat.  Using 1 I/O APICs
..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
CPU0: Intel(R) Core(TM)2 Quad CPU    Q8400  @ 2.66GHz stepping 0a
Booting Node   0, Processors  #1
Initializing CPU#1
 #2
Initializing CPU#2
 #3 Ok.
Initializing CPU#3
Brought up 4 CPUs
Total of 4 processors activated (21331.01 BogoMIPS).
sizeof(vma)=88 bytes
sizeof(page)=32 bytes
sizeof(inode)=352 bytes
sizeof(dentry)=132 bytes
sizeof(ext3inode)=508 bytes
sizeof(buffer_head)=56 bytes
sizeof(skbuff)=184 bytes
sizeof(task_struct)=3252 bytes
devtmpfs: initialized
regulator: core version 0.5
Time:  8:37:11  Date: 07/16/10
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xe0000000-0xe3ffffff] (base 0xe0000000)
PCI: MMCONFIG at [mem 0xe0000000-0xe3ffffff] reserved in E820
PCI: Using MMCONFIG for extended config space
PCI: Using configuration type 1 for base access
bio: create slab <bio-0> at 0
ACPI: EC: Look up EC in DSDT
ACPI: Interpreter enabled
ACPI: (supports S0 S3 S4 S5)
ACPI: Using IOAPIC for interrupt routing
ACPI: No dock devices found.
ACPI: PCI Root Bridge [PCI0] (0000:00)
pci_root PNP0A03:00: ignoring host bridge windows from ACPI; boot with "pci=use_crs" to use them
pci_root PNP0A03:00: host bridge window [io  0x0000-0x0cf7] (ignored)
pci_root PNP0A03:00: host bridge window [io  0x0d00-0xffff] (ignored)
pci_root PNP0A03:00: host bridge window [mem 0x000a0000-0x000bffff] (ignored)
pci_root PNP0A03:00: host bridge window [mem 0x000c0000-0x000dffff] (ignored)
pci_root PNP0A03:00: host bridge window [mem 0xcff00000-0xfebfffff] (ignored)
pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
pci 0000:00:01.0: PME# disabled
pci 0000:00:1a.0: reg 20: [io  0xe100-0xe11f]
pci 0000:00:1a.1: reg 20: [io  0xe500-0xe51f]
pci 0000:00:1a.2: reg 20: [io  0xe000-0xe01f]
pci 0000:00:1a.7: reg 10: [mem 0xe9205000-0xe92053ff]
pci 0000:00:1b.0: reg 10: [mem 0xe9200000-0xe9203fff 64bit]
pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
pci 0000:00:1b.0: PME# disabled
pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.0: PME# disabled
pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.5: PME# disabled
pci 0000:00:1d.0: reg 20: [io  0xe200-0xe21f]
pci 0000:00:1d.1: reg 20: [io  0xe300-0xe31f]
pci 0000:00:1d.2: reg 20: [io  0xe400-0xe41f]
pci 0000:00:1d.7: reg 10: [mem 0xe9204000-0xe92043ff]
pci 0000:00:1f.2: reg 10: [io  0x0000-0x0007]
pci 0000:00:1f.2: reg 14: [io  0x0000-0x0003]
pci 0000:00:1f.2: reg 18: [io  0x0000-0x0007]
pci 0000:00:1f.2: reg 1c: [io  0x0000-0x0003]
pci 0000:00:1f.2: reg 20: [io  0xf000-0xf00f]
pci 0000:00:1f.2: reg 24: [io  0xf100-0xf10f]
pci 0000:00:1f.3: reg 10: [mem 0xe9206000-0xe92060ff 64bit]
pci 0000:00:1f.3: reg 20: [io  0x0500-0x051f]
pci 0000:00:1f.5: reg 10: [io  0xe700-0xe707]
pci 0000:00:1f.5: reg 14: [io  0xe800-0xe803]
pci 0000:00:1f.5: reg 18: [io  0xe900-0xe907]
pci 0000:00:1f.5: reg 1c: [io  0xea00-0xea03]
pci 0000:00:1f.5: reg 20: [io  0xeb00-0xeb0f]
pci 0000:00:1f.5: reg 24: [io  0xec00-0xec0f]
pci 0000:01:00.0: reg 10: [mem 0xe6000000-0xe6ffffff]
pci 0000:01:00.0: reg 14: [mem 0xd0000000-0xdfffffff 64bit pref]
pci 0000:01:00.0: reg 1c: [mem 0xe4000000-0xe5ffffff 64bit]
pci 0000:01:00.0: reg 24: [io  0xb000-0xb07f]
pci 0000:01:00.0: reg 30: [mem 0x00000000-0x0007ffff pref]
pci 0000:00:01.0: PCI bridge to [bus 01-01]
pci 0000:00:01.0:   bridge window [io  0xb000-0xbfff]
pci 0000:00:01.0:   bridge window [mem 0xe4000000-0xe7ffffff]
pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
pci 0000:00:1c.0: PCI bridge to [bus 02-02]
pci 0000:03:00.0: reg 10: [io  0xc000-0xc0ff]
pci 0000:03:00.0: reg 18: [mem 0xe9010000-0xe9010fff 64bit pref]
pci 0000:03:00.0: reg 20: [mem 0xe9000000-0xe900ffff 64bit pref]
pci 0000:03:00.0: reg 30: [mem 0x00000000-0x0000ffff pref]
pci 0000:03:00.0: supports D1 D2
pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
pci 0000:03:00.0: PME# disabled
pci 0000:00:1c.5: PCI bridge to [bus 03-03]
pci 0000:00:1c.5:   bridge window [io  0xc000-0xcfff]
pci 0000:00:1c.5:   bridge window [mem 0xe8000000-0xe8ffffff]
pci 0000:00:1c.5:   bridge window [mem 0xe9000000-0xe90fffff 64bit pref]
pci 0000:04:05.0: reg 10: [io  0xd000-0xd007]
pci 0000:04:05.0: reg 14: [io  0xd100-0xd103]
pci 0000:04:05.0: reg 18: [io  0xd200-0xd207]
pci 0000:04:05.0: reg 1c: [io  0xd300-0xd303]
pci 0000:04:05.0: reg 20: [io  0xd400-0xd40f]
pci 0000:04:07.0: reg 10: [mem 0xe9104000-0xe91047ff]
pci 0000:04:07.0: reg 14: [mem 0xe9100000-0xe9103fff]
pci 0000:04:07.0: supports D1 D2
pci 0000:04:07.0: PME# supported from D0 D1 D2 D3hot
pci 0000:04:07.0: PME# disabled
pci 0000:00:1e.0: PCI bridge to [bus 04-04] (subtractive decode)
pci 0000:00:1e.0:   bridge window [io  0xd000-0xdfff]
pci 0000:00:1e.0:   bridge window [mem 0xe9100000-0xe91fffff]
pci_bus 0000:00: on NUMA node 0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX5._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB0._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs *3 4 5 6 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LNK0] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
vgaarb: loaded
SCSI subsystem initialized
libata version 3.00 loaded.
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
PCI: pci_cache_line_size set to 64 bytes
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
HPET: 4 timers in total, 0 timers will be used for per-cpu timer
hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
hpet0: 4 comparators, 64-bit 14.318180 MHz counter
Switching to clocksource tsc
pnp: PnP ACPI init
ACPI: bus type pnp registered
pnp: PnP ACPI: found 16 devices
ACPI: ACPI bus type pnp unregistered
system 00:01: [io  0x04d0-0x04d1] has been reserved
system 00:01: [io  0x0290-0x029f] has been reserved
system 00:01: [io  0x0800-0x087f] has been reserved
system 00:01: [io  0x0290-0x0294] has been reserved
system 00:01: [io  0x0880-0x088f] has been reserved
system 00:0c: [io  0x0400-0x04bf] has been reserved
system 00:0d: [mem 0xe0000000-0xe3ffffff] has been reserved
system 00:0e: [mem 0x000ce000-0x000cffff] has been reserved
system 00:0e: [mem 0x000f0000-0x000f7fff] could not be reserved
system 00:0e: [mem 0x000f8000-0x000fbfff] could not be reserved
system 00:0e: [mem 0x000fc000-0x000fffff] could not be reserved
system 00:0e: [mem 0xcfee0000-0xcfefffff] could not be reserved
system 00:0e: [mem 0x00000000-0x0009ffff] could not be reserved
system 00:0e: [mem 0x00100000-0xcfedffff] could not be reserved
system 00:0e: [mem 0xfec00000-0xfec00fff] could not be reserved
system 00:0e: [mem 0xfed10000-0xfed1dfff] has been reserved
system 00:0e: [mem 0xfed20000-0xfed8ffff] has been reserved
system 00:0e: [mem 0xfee00000-0xfee00fff] has been reserved
system 00:0e: [mem 0xffb00000-0xffb7ffff] has been reserved
system 00:0e: [mem 0xfff00000-0xffffffff] has been reserved
system 00:0e: [mem 0x000e0000-0x000effff] has been reserved
pci 0000:00:1c.0: BAR 14: assigned [mem 0xe9300000-0xe94fffff]
pci 0000:00:1c.0: BAR 15: assigned [mem 0xe9500000-0xe96fffff 64bit pref]
pci 0000:00:1c.0: BAR 13: assigned [io  0x1000-0x1fff]
pci 0000:01:00.0: BAR 6: assigned [mem 0xe7000000-0xe707ffff pref]
pci 0000:00:01.0: PCI bridge to [bus 01-01]
pci 0000:00:01.0:   bridge window [io  0xb000-0xbfff]
pci 0000:00:01.0:   bridge window [mem 0xe4000000-0xe7ffffff]
pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
pci 0000:00:1c.0: PCI bridge to [bus 02-02]
pci 0000:00:1c.0:   bridge window [io  0x1000-0x1fff]
pci 0000:00:1c.0:   bridge window [mem 0xe9300000-0xe94fffff]
pci 0000:00:1c.0:   bridge window [mem 0xe9500000-0xe96fffff 64bit pref]
pci 0000:03:00.0: BAR 6: assigned [mem 0xe9020000-0xe902ffff pref]
pci 0000:00:1c.5: PCI bridge to [bus 03-03]
pci 0000:00:1c.5:   bridge window [io  0xc000-0xcfff]
pci 0000:00:1c.5:   bridge window [mem 0xe8000000-0xe8ffffff]
pci 0000:00:1c.5:   bridge window [mem 0xe9000000-0xe90fffff 64bit pref]
pci 0000:00:1e.0: PCI bridge to [bus 04-04]
pci 0000:00:1e.0:   bridge window [io  0xd000-0xdfff]
pci 0000:00:1e.0:   bridge window [mem 0xe9100000-0xe91fffff]
pci 0000:00:1e.0:   bridge window [mem pref disabled]
pci 0000:00:01.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
pci 0000:00:01.0: setting latency timer to 64
pci 0000:00:1c.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
pci 0000:00:1c.0: setting latency timer to 64
pci 0000:00:1c.5: PCI INT B -> GSI 17 (level, low) -> IRQ 17
pci 0000:00:1c.5: setting latency timer to 64
pci 0000:00:1e.0: setting latency timer to 64
pci_bus 0000:00: resource 0 [io  0x0000-0xffff]
pci_bus 0000:00: resource 1 [mem 0x00000000-0xffffffffffffffff]
pci_bus 0000:01: resource 0 [io  0xb000-0xbfff]
pci_bus 0000:01: resource 1 [mem 0xe4000000-0xe7ffffff]
pci_bus 0000:01: resource 2 [mem 0xd0000000-0xdfffffff 64bit pref]
pci_bus 0000:02: resource 0 [io  0x1000-0x1fff]
pci_bus 0000:02: resource 1 [mem 0xe9300000-0xe94fffff]
pci_bus 0000:02: resource 2 [mem 0xe9500000-0xe96fffff 64bit pref]
pci_bus 0000:03: resource 0 [io  0xc000-0xcfff]
pci_bus 0000:03: resource 1 [mem 0xe8000000-0xe8ffffff]
pci_bus 0000:03: resource 2 [mem 0xe9000000-0xe90fffff 64bit pref]
pci_bus 0000:04: resource 0 [io  0xd000-0xdfff]
pci_bus 0000:04: resource 1 [mem 0xe9100000-0xe91fffff]
pci_bus 0000:04: resource 3 [io  0x0000-0xffff]
pci_bus 0000:04: resource 4 [mem 0x00000000-0xffffffffffffffff]
NET: Registered protocol family 2
IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
UDP hash table entries: 512 (order: 2, 16384 bytes)
UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
NET: Registered protocol family 1
pci 0000:01:00.0: Boot video device
PCI: CLS 32 bytes, default 64
Trying to unpack rootfs image as initramfs...
Freeing initrd memory: 11659k freed
apm: BIOS version 1.2 Flags 0x07 (Driver version 1.16ac)
apm: disabled - APM is not SMP safe.
audit: initializing netlink socket (disabled)
type=2000 audit(1279269430.594:1): initialized
highmem bounce pool size: 64 pages
HugeTLB registered 2 MB page size, pre-allocated 0 pages
VFS: Disk quotas dquot_6.5.2
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
msgmni has been set to 1631
SELinux:  Registering netfilter hooks
alg: No test for stdrng (krng)
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
io scheduler noop registered
io scheduler deadline registered
io scheduler cfq registered (default)
pcieport 0000:00:01.0: setting latency timer to 64
pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
pcieport 0000:00:1c.0: setting latency timer to 64
pcieport 0000:00:1c.0: irq 25 for MSI/MSI-X
pcieport 0000:00:1c.5: setting latency timer to 64
pcieport 0000:00:1c.5: irq 26 for MSI/MSI-X
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
pciehp: PCI Express Hot Plug Controller Driver version: 0.4
acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
pci-stub: invalid id string ""
vesafb: framebuffer at 0xe5000000, mapped to 0xf7e80000, using 6144k, total 14336k
vesafb: mode is 1024x768x32, linelength=4096, pages=1
vesafb: protected mode interface info at c000:c4a0
vesafb: pmi: set display start = c00cc503, set palette = c00cc55e
vesafb: pmi: ports = 3b4 3b5 3ba 3c0 3c1 3c4 3c5 3c6 3c7 3c8 3c9 3cc 3ce 3cf 3d0 3d1 3d2 3d3 3d4 3d5 3da 
vesafb: scrolling: redraw
vesafb: Truecolor: size=8:8:8:8, shift=24:16:8:0
fbcon: VESA VGA (fb0) is primary device
Console: switching to colour frame buffer device 128x48
fb0: VESA VGA frame buffer device
input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
ACPI: Power Button [PWRB]
input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
ACPI: Power Button [PWRF]
ACPI: SSDT cfee7200 0022A (v01  PmRef  Cpu0Ist 00003000 INTL 20040311)
Marking TSC unstable due to TSC halts in idle
Switching to clocksource hpet
ACPI: SSDT cfee76c0 00152 (v01  PmRef  Cpu1Ist 00003000 INTL 20040311)
ACPI: SSDT cfee7820 00152 (v01  PmRef  Cpu2Ist 00003000 INTL 20040311)
ACPI: SSDT cfee7980 00152 (v01  PmRef  Cpu3Ist 00003000 INTL 20040311)
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Non-volatile memory driver v1.3
Linux agpgart interface v0.103
Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
brd: module loaded
loop: module loaded
input: Macintosh mouse button emulation as /devices/virtual/input/input2
ata_piix 0000:00:1f.2: version 2.13
ata_piix 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
ata_piix 0000:00:1f.2: MAP [ P0 P2 P1 P3 ]
ata_piix 0000:00:1f.2: setting latency timer to 64
scsi0 : ata_piix
scsi1 : ata_piix
ata1: SATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0xf000 irq 14
ata2: SATA max UDMA/133 cmd 0x170 ctl 0x376 bmdma 0xf008 irq 15
ata_piix 0000:00:1f.5: PCI INT B -> GSI 19 (level, low) -> IRQ 19
ata_piix 0000:00:1f.5: MAP [ P0 -- P1 -- ]
ata_piix 0000:00:1f.5: setting latency timer to 64
scsi2 : ata_piix
scsi3 : ata_piix
ata3: SATA max UDMA/133 cmd 0xe700 ctl 0xe800 bmdma 0xeb00 irq 19
ata4: SATA max UDMA/133 cmd 0xe900 ctl 0xea00 bmdma 0xeb08 irq 19
Fixed MDIO Bus: probed
ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
ehci_hcd 0000:00:1a.7: PCI INT C -> GSI 18 (level, low) -> IRQ 18
ehci_hcd 0000:00:1a.7: setting latency timer to 64
ehci_hcd 0000:00:1a.7: EHCI Host Controller
ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:1a.7: cache line size of 32 is not supported
ehci_hcd 0000:00:1a.7: irq 18, io mem 0xe9205000
ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00
usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb1: Product: EHCI Host Controller
usb usb1: Manufacturer: Linux 2.6.33.6-147.fc13.i686.PAE ehci_hcd
usb usb1: SerialNumber: 0000:00:1a.7
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 6 ports detected
ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
ehci_hcd 0000:00:1d.7: setting latency timer to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 2
ehci_hcd 0000:00:1d.7: cache line size of 32 is not supported
ehci_hcd 0000:00:1d.7: irq 23, io mem 0xe9204000
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb2: Product: EHCI Host Controller
usb usb2: Manufacturer: Linux 2.6.33.6-147.fc13.i686.PAE ehci_hcd
usb usb2: SerialNumber: 0000:00:1d.7
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 6 ports detected
ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
uhci_hcd: USB Universal Host Controller Interface driver
uhci_hcd 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
uhci_hcd 0000:00:1a.0: setting latency timer to 64
uhci_hcd 0000:00:1a.0: UHCI Host Controller
uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1a.0: irq 16, io base 0x0000e100
usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb3: Product: UHCI Host Controller
usb usb3: Manufacturer: Linux 2.6.33.6-147.fc13.i686.PAE uhci_hcd
usb usb3: SerialNumber: 0000:00:1a.0
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
uhci_hcd 0000:00:1a.1: PCI INT B -> GSI 21 (level, low) -> IRQ 21
uhci_hcd 0000:00:1a.1: setting latency timer to 64
uhci_hcd 0000:00:1a.1: UHCI Host Controller
uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1a.1: irq 21, io base 0x0000e500
usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb4: Product: UHCI Host Controller
usb usb4: Manufacturer: Linux 2.6.33.6-147.fc13.i686.PAE uhci_hcd
usb usb4: SerialNumber: 0000:00:1a.1
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
uhci_hcd 0000:00:1a.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
uhci_hcd 0000:00:1a.2: setting latency timer to 64
uhci_hcd 0000:00:1a.2: UHCI Host Controller
uhci_hcd 0000:00:1a.2: new USB bus registered, assigned bus number 5
uhci_hcd 0000:00:1a.2: irq 18, io base 0x0000e000
usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb5: Product: UHCI Host Controller
usb usb5: Manufacturer: Linux 2.6.33.6-147.fc13.i686.PAE uhci_hcd
usb usb5: SerialNumber: 0000:00:1a.2
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
uhci_hcd 0000:00:1d.0: setting latency timer to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 6
uhci_hcd 0000:00:1d.0: irq 23, io base 0x0000e200
usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb6: Product: UHCI Host Controller
usb usb6: Manufacturer: Linux 2.6.33.6-147.fc13.i686.PAE uhci_hcd
usb usb6: SerialNumber: 0000:00:1d.0
hub 6-0:1.0: USB hub found
hub 6-0:1.0: 2 ports detected
uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
uhci_hcd 0000:00:1d.1: setting latency timer to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 7
uhci_hcd 0000:00:1d.1: irq 19, io base 0x0000e300
usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb7: Product: UHCI Host Controller
usb usb7: Manufacturer: Linux 2.6.33.6-147.fc13.i686.PAE uhci_hcd
usb usb7: SerialNumber: 0000:00:1d.1
hub 7-0:1.0: USB hub found
hub 7-0:1.0: 2 ports detected
uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
uhci_hcd 0000:00:1d.2: setting latency timer to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 8
uhci_hcd 0000:00:1d.2: irq 18, io base 0x0000e400
usb usb8: New USB device found, idVendor=1d6b, idProduct=0001
usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb8: Product: UHCI Host Controller
usb usb8: Manufacturer: Linux 2.6.33.6-147.fc13.i686.PAE uhci_hcd
usb usb8: SerialNumber: 0000:00:1d.2
hub 8-0:1.0: USB hub found
hub 8-0:1.0: 2 ports detected
PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX port at 0x60,0x64 irq 12
mice: PS/2 mouse device common for all mice
rtc_cmos 00:04: RTC can wake from S4
rtc_cmos 00:04: rtc core: registered rtc_cmos as rtc0
rtc0: alarms up to one month, 242 bytes nvram, hpet irqs
device-mapper: uevent: version 1.0.3
device-mapper: ioctl: 4.17.0-ioctl (2010-03-05) initialised: dm-devel@redhat.com
cpuidle: using governor ladder
cpuidle: using governor menu
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
usbhid: USB HID core driver
nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
nf_conntrack.acct=1 kernel parameter, acct=1 nf_conntrack module option or
sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
ip_tables: (C) 2000-2006 Netfilter Core Team
TCP cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 17
Using IPI No-Shortcut mode
PM: Resume from disk failed.
registered taskstats version 1
No TPM chip found, activating TPM-bypass!
  Magic number: 2:635:624
rtc_cmos 00:04: setting system clock to 2010-07-16 08:37:12 UTC (1279269432)
Initalizing network drop monitor service
input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
psmouse serio1: ID: 10 00 64
ata3: SATA link down (SStatus 0 SControl 300)
usb 1-2: new high speed USB device using ehci_hcd and address 2
ata4: SATA link down (SStatus 0 SControl 300)
usb 1-2: New USB device found, idVendor=05e3, idProduct=0608
usb 1-2: New USB device strings: Mfr=0, Product=1, SerialNumber=0
usb 1-2: Product: USB2.0 Hub
hub 1-2:1.0: USB hub found
hub 1-2:1.0: 4 ports detected
usb 1-6: new high speed USB device using ehci_hcd and address 3
usb 1-6: New USB device found, idVendor=045e, idProduct=0728
usb 1-6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 1-6: Product: Microsoft LifeCam VX-5000
usb 1-6: Manufacturer: Microsoft
ata1.00: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata1.01: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
ata2.00: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata2.01: SATA link down (SStatus 0 SControl 300)
ata1.00: HPA detected: current 976771055, native 976773168
ata1.00: ATA-8: ST3500418AS, CC34, max UDMA/133
ata1.00: 976771055 sectors, multi 16: LBA48 NCQ (depth 0/32)
ata1.01: ATA-6: ST3160827AS, 3.42, max UDMA/133
ata1.01: 312581808 sectors, multi 16: LBA48 NCQ (depth 0/32)
ata2.00: ATA-8: ST3500418AS, CC34, max UDMA/133
ata2.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 0/32)
input: ImPS/2 Generic Wheel Mouse as /devices/platform/i8042/serio1/input/input4
ata1.00: configured for UDMA/133
ata1.01: configured for UDMA/133
scsi 0:0:0:0: Direct-Access     ATA      ST3500418AS      CC34 PQ: 0 ANSI: 5
sd 0:0:0:0: Attached scsi generic sg0 type 0
sd 0:0:0:0: [sda] 976771055 512-byte logical blocks: (500 GB/465 GiB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
scsi 0:0:1:0: Direct-Access     ATA      ST3160827AS      3.42 PQ: 0 ANSI: 5
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
sd 0:0:1:0: Attached scsi generic sg1 type 0
sd 0:0:1:0: [sdb] 312581808 512-byte logical blocks: (160 GB/149 GiB)
 sda:
sd 0:0:1:0: [sdb] Write Protect is off
sd 0:0:1:0: [sdb] Mode Sense: 00 3a 00 00
ata2.00: configured for UDMA/133
scsi 1:0:0:0: Direct-Access     ATA      ST3500418AS      CC34 PQ: 0 ANSI: 5
sd 1:0:0:0: [sdc] 976773168 512-byte logical blocks: (500 GB/465 GiB)
sd 1:0:0:0: Attached scsi generic sg2 type 0
sd 1:0:0:0: [sdc] Write Protect is off
sd 1:0:0:0: [sdc] Mode Sense: 00 3a 00 00
sd 1:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sdc:
sd 0:0:1:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sda1 sda2
 sdb: sdc1
sd 1:0:0:0: [sdc] Attached SCSI disk
 sdb1
sd 0:0:0:0: [sda] Attached SCSI disk
sd 0:0:1:0: [sdb] Attached SCSI disk
Freeing unused kernel memory: 484k freed
Write protecting the kernel text: 3616k
Write protecting the kernel read-only data: 1768k
dracut: dracut-005-3.fc13
udev: starting version 151
dracut: Starting plymouth daemon
pata_it8213 0000:04:05.0: version 0.0.3
pata_it8213 0000:04:05.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
pata_it8213 0000:04:05.0: setting latency timer to 64
scsi4 : pata_it8213
scsi5 : pata_it8213
ata5: PATA max UDMA/66 cmd 0xd000 ctl 0xd100 bmdma 0xd400 irq 22
ata6: DUMMY
ata5.00: ATAPI: Optiarc DVD RW AD-7173A, 1-01, max UDMA/66
ata5.00: configured for UDMA/66
scsi 4:0:0:0: CD-ROM            Optiarc  DVD RW AD-7173A  1-01 PQ: 0 ANSI: 5
sr0: scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
sr 4:0:0:0: Attached scsi CD-ROM sr0
sr 4:0:0:0: Attached scsi generic sg3 type 5
firewire_ohci 0000:04:07.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
firewire_ohci: Added fw-ohci device 0000:04:07.0, OHCI version 1.10
dracut: Scanning devices sda2 sdc1  for LVM volume groups 
dracut: Reading all physical volumes. This may take a while...
dracut: Found volume group "vg_fedora00" using metadata type lvm2
dracut: Found volume group "vg_fedora" using metadata type lvm2
dracut: 1 logical volume(s) in volume group "vg_fedora00" now active
dracut: 3 logical volume(s) in volume group "vg_fedora" now active
EXT4-fs (dm-2): INFO: recovery required on readonly filesystem
EXT4-fs (dm-2): write access will be enabled during recovery
firewire_core: created device fw0: GUID 0076a6e300001fd0, S400
EXT4-fs (dm-2): recovery complete
EXT4-fs (dm-2): mounted filesystem with ordered data mode
dracut: Mounted root filesystem /dev/mapper/vg_fedora-LogVol00
dracut: Loading SELinux policy
SELinux: 2048 avtab hash slots, 196922 rules.
SELinux: 2048 avtab hash slots, 196922 rules.
SELinux:  9 users, 13 roles, 3276 types, 160 bools, 1 sens, 1024 cats
SELinux:  77 classes, 196922 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev dm-2, type ext4), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
type=1403 audit(1279269435.047:2): policy loaded auid=4294967295 ses=4294967295
dracut: Switching root
udev: starting version 151
microcode: CPU0 sig=0x1067a, pf=0x10, revision=0xa07
microcode: CPU1 sig=0x1067a, pf=0x10, revision=0xa07
microcode: CPU2 sig=0x1067a, pf=0x10, revision=0xa07
microcode: CPU3 sig=0x1067a, pf=0x10, revision=0xa07
microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
iTCO_vendor_support: vendor-support=0
r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
r8169 0000:03:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
r8169 0000:03:00.0: setting latency timer to 64
r8169 0000:03:00.0: irq 27 for MSI/MSI-X
eth0: RTL8168c/8111c at 0xf8eb2000, 00:1f:d0:8e:b7:03, XID 1c4000c0 IRQ 27
iTCO_wdt: Intel TCO WatchDog Timer Driver v1.05
iTCO_wdt: Found a ICH10 TCO device (Version=2, TCOBASE=0x0460)
iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
i801_smbus 0000:00:1f.3: PCI INT C -> GSI 18 (level, low) -> IRQ 18
parport_pc 00:09: reported by Plug and Play ACPI
parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
Linux video capture interface: v2.00
uvcvideo: Found UVC 1.00 device Microsoft LifeCam VX-5000 (045e:0728)
input: Microsoft LifeCam VX-5000 as /devices/pci0000:00/0000:00:1a.7/usb1/1-6/1-6:1.0/input/input5
usbcore: registered new interface driver uvcvideo
USB Video Class driver (v0.1.0)
ppdev: user-space parallel port driver
nvidia: module license 'NVIDIA' taints kernel.
Disabling lock debugging due to kernel taint
usbcore: registered new interface driver snd-usb-audio
nvidia 0000:01:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
nvidia 0000:01:00.0: setting latency timer to 64
vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
NVRM: loading NVIDIA UNIX x86 Kernel Module  195.36.31  Tue Jun  1 22:08:27 PDT 2010
type=1400 audit(1279269440.822:3): avc:  denied  { mmap_zero } for  pid=864 comm="vbetool" scontext=system_u:system_r:vbetool_t:s0-s0:c0.
c1023 tcontext=system_u:system_r:vbetool_t:s0-s0:c0.c1023 tclass=memprotect
HDA Intel 0000:00:1b.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
HDA Intel 0000:00:1b.0: irq 28 for MSI/MSI-X
HDA Intel 0000:00:1b.0: setting latency timer to 64
EXT4-fs (sda1): mounted filesystem with ordered data mode
SELinux: initialized (dev sda1, type ext4), uses xattr
EXT4-fs (dm-0): mounted filesystem with ordered data mode
SELinux: initialized (dev dm-0, type ext4), uses xattr
EXT4-fs (dm-3): mounted filesystem with ordered data mode
SELinux: initialized (dev dm-3, type ext4), uses xattr
Adding 5242872k swap on /dev/mapper/vg_fedora-LogVol01.  Priority:-1 extents:1 across:5242872k 
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
Comment 4 Bug Zapper 2011-06-02 09:06:46 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-27 12:53:48 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.